 @charset "utf-8";
/* CSS Document */
*{margin:0; outline:none; padding:0;}
html {height:100%; margin:0; padding:0; width:100%; display:block; -webkit-text-size-adjust:none;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
h1, h2, h3, h4, h5, h6, p, form, ul, li, ol{padding:0; margin:0;}
body{   font-family: 'museo300'; font-size:14px; color:#666666;}
img{border:0px;}

/*Font Face*/
/*a{ -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}*/

*, *:before, *:after {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: border-box;
}
p a{color: #00a2e2; text-decoration:none;}
p a:hover{text-decoration: none;color: #333333;}
@font-face {
    font-family: 'novecento_widemedium';
    src: url('../fonts/novecentowide-medium_1-webfont.eot');
    src: url('../fonts/novecentowide-medium_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/novecentowide-medium_1-webfont.woff2') format('woff2'),
         url('../fonts/novecentowide-medium_1-webfont.woff') format('woff'),
         url('../fonts/novecentowide-medium_1-webfont.ttf') format('truetype'),
         url('../fonts/novecentowide-medium_1-webfont.svg#novecento_widemedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo300';
    src: url('../fonts/museo300-regular-webfont.eot');
    src: url('../fonts/museo300-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo300-regular-webfont.woff2') format('woff2'),
         url('../fonts/museo300-regular-webfont.woff') format('woff'),
         url('../fonts/museo300-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo300-regular-webfont.svg#museo300') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo700';
    src: url('../fonts/museo700-regular-webfont.eot');
    src: url('../fonts/museo700-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo700-regular-webfont.woff2') format('woff2'),
         url('../fonts/museo700-regular-webfont.woff') format('woff'),
         url('../fonts/museo700-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo700-regular-webfont.svg#museo700') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family:'Candara-Regular';
	src: url('../fonts/Candara_gdi.eot');
	src: url('../fonts/Candara_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Candara_gdi.woff') format('woff'),
		url('../fonts/Candara_gdi.ttf') format('truetype'),
		url('../fonts/Candara_gdi.svg#Candara-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}

@font-face {
	font-family:'Candara-Bold';
	src: url('../fonts/Candara-Bold_gdi.eot');
	src: url('../fonts/Candara-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Candara-Bold_gdi.woff') format('woff'),
		url('../fonts/Candara-Bold_gdi.ttf') format('truetype'),
		url('../fonts/Candara-Bold_gdi.svg#Candara-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-25CA;
}
 

@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium-webfont.eot');
    src: url('../fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium-webfont.woff') format('woff'),
         url('../fonts/roboto-medium-webfont.ttf') format('truetype'),
         url('../fonts/roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.eot');
    src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bold-webfont.woff') format('woff'),
         url('../fonts/roboto-bold-webfont.ttf') format('truetype'),
         url('../fonts/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoitalic';
    src: url('../fonts/roboto-italic-webfont.eot');
    src: url('../fonts/roboto-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-italic-webfont.woff2') format('woff2'),
         url('../fonts/roboto-italic-webfont.woff') format('woff'),
         url('../fonts/roboto-italic-webfont.ttf') format('truetype'),
         url('../fonts/roboto-italic-webfont.svg#robotoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'robotolight_italic';
    src: url('../fonts/roboto-lightitalic-webfont.eot');
    src: url('../fonts/roboto-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/roboto-lightitalic-webfont.woff') format('woff'),
         url('../fonts/roboto-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/roboto-lightitalic-webfont.svg#robotolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.eot');
    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto-light-webfont.ttf') format('truetype'),
         url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

	}



@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/Montserrat-Regular-webfont.eot');
    src: url('../fonts/Montserrat-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Montserrat-Regular-webfont.woff2') format('woff2'),
         url('../fonts/Montserrat-Regular-webfont.woff') format('woff'),
         url('../fonts/Montserrat-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Montserrat-Regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'montserratbold';
    src: url('../fonts/Montserrat-Bold-webfont.eot');
    src: url('../fonts/Montserrat-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Montserrat-Bold-webfont.woff2') format('woff2'),
         url('../fonts/Montserrat-Bold-webfont.woff') format('woff'),
         url('../fonts/Montserrat-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Montserrat-Bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'HelveticaNeue-Bold';
  src: url('../fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/HelveticaNeue-Bold.woff') format('woff'), 
	   url('../fonts/HelveticaNeue-Bold.ttf')  format('truetype'), 
	   url('../fonts/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}



#wrapper{width:100%; float:left;}
.wrapper-in{width:990px; margin:0 auto;}
.wrapper-in2{width:990px; margin:0 auto; min-height:500px}
/*End wrapper	*/

/*header*/
header{width:100%; float:left; background:#232323; height:75px;}
.headerin{width:990px; margin:0 auto; position:relative;}
.logo{margin:0 auto; width:231px; margin-top:10px; position:relative; z-index:9999;}
.headnumber{font-family:'museo300'; font-size:20px; color:#cccccc; position:absolute; right:15px; top:15px; z-index:9999999; width:auto;}
.headnumber a{color:#ffffff; text-decoration:none; display:block; line-height:23px;}
.headnumber a:hover{ text-decoration:underline;}
.mnumber{color:#ffffff;}
.bspan { float: left;}
.productsnav{left:0; top:20px; font-family:'museo300'; font-size:20px; text-transform:uppercase; color:#ffffff; position:absolute;}
/*header*/


/*BannerMain*/
.bannermain{width:100%; float:left; margin:15px 0 0 0;}
/*BannerMain*/

/*Footer*/
footer{width:100%; float:left; background:#ffffff; height:75px;}
.footerin{width:990px; margin:0 auto;}
.footerleft{width:300px; float:left; color:#666666; font-size:14px; font-family:'museo300'; margin-top:30px;}
.footerleft a{color:#333333; text-decoration:none; padding-right:25px;}
.footerleft a:hover{color:#00a2e2;}

.footerright{width:150px; float:right; color:#333333; font-size:12px; font-family:'museo300';  margin-top:33px; text-align:right;}
.footerright a{color:#333333; text-decoration:none;}
/*End Footer*/

/*Select BOX*/
.class_to_add{width:100%; position:relative; float:left;}
.sbHolder{background-color: #fff; border: solid 1px #f2f2f2; font-family: 'museo300'; font-size:14px; font-weight: normal; height:38px; position: relative; width: 100%;}
.sbHolder:focus .sbSelector{}
.sbSelector{display: block; height:40px; left: 0; line-height:40px;outline: none;overflow: hidden;position: absolute;text-indent:20px;top: 0;width:100%;}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{color:#999999;outline: none;text-decoration: none;}
.sbToggle{background: url(../images/sleimg.jpg) no-repeat left top; display: block; height:36px; outline:none; position:absolute; right:0; top:0; width:41px;}
.sbToggle:hover{background: url(../images/sleimg.jpg) no-repeat left top;}
.sbToggleOpen{background: url(../images/sleimg.jpg) no-repeat left top;}
.sbToggleOpen:hover{background: url(../images/sleimg.jpg) no-repeat left top;}
.sbHolderDisabled{background-color: #fff;border: solid 1px #ccc;}
.sbHolderDisabled .sbHolder{}
.sbHolderDisabled .sbToggle{}
.sbOptions{background-color: #fff;border: solid 1px #e6e6e6; list-style: none;left: -1px;margin: 0;padding: 0;position: absolute;top: 30px;width: 100%;z-index: 1;overflow-y: auto;}
.sbOptions li{padding: 0 7px;}
.sbOptions a{/*border-bottom: dotted 1px #515151;*/display: block;outline: none; padding:10px 0 10px 12px;}
.sbOptions a:link, .sbOptions a:visited{color: #999999;text-decoration: none;}
.sbOptions a:hover,.sbOptions a:focus,.sbOptions a.sbFocus{color: #999999;}
.sbOptions li.last a{border-bottom: none;}
.sbOptions .sbDisabled{border-bottom: dotted 1px #e8e7e6;color: #999999;display: block;padding: 10px 0 10px 12px;}
.sbOptions .sbGroup{border-bottom: dotted 1px #e8e7e6;color: #999999;display: block;font-weight: bold;padding: 10px 0 10px 12px;}
.sbOptions .sbSub{padding-left: 17px;}
/*Select BOX*/


/*Body Part*/
.bodymain{width:100%; background:url(../images/bodyimg.jpg) repeat left top; padding-bottom:15px; float:left;}
.homemainsection{width:100%; float:left; margin:0;}
.homebox{width:100%; /**/float:left; background:#fff; padding-bottom:35px;}
.homeright{/*float:right;*/}
.homeboximg{width:100%; /**/float:left; height:315px; text-align:center; /*display: table-cell; vertical-align: bottom;*/  line-height:315px;}
.homeboximg img{vertical-align:bottom; max-width:100%; max-height:100%;}
.homeboxheading{width:100%; float:left; color:#333333; font-size:24px; font-family:'museo300'; padding-bottom:20px; padding-left:35px; padding-right:35px; margin-top:35px; font-weight:normal;}
.homeboxheading a{ color:#333333; text-decoration:none;}
.homebox p{float:left; width:100%; /*height:100px; */ line-height:25px;  padding-left:35px; padding-right:35px;}


.viewall{width:100%; float:left; font-family:'museo300'; font-size:14px; color:#00a2e2;  padding-left:35px; padding-right:35px; margin-top:25px;}
.viewall a{color:#00a2e2;}
.viewall a:hover{text-decoration:none;}

.breadcrumbs{color:#999999; float: left; font-family:'museo300'; font-size:12px; padding:10px 0; text-align:right; width:100%;}
.breadcrumbs a{color:#999999; text-decoration:none;}

.subheading{width:100%; float:left; color:#666666; font-size:32px; font-family:'museo300'; text-align:center; font-weight:normal;}
.subtext{float:left; width:100%;  line-height:25px; padding:20px; text-align:center;}
.viewcomplete{width:100%; float:left; color:#00a2e2; font-size:18px; font-family:'museo300';  text-align:center;}
.viewcomplete a{color:#00a2e2;}
.viewcomplete a:hover{text-decoration:none;}

.subboxman .viewcomplete{margin-top:25px;}

.subboxman{width:100%; float:left; background:#fff; margin:25px 0 0 0; padding:55px;}
.subboxman p{float:left; width:100%; line-height:25px; padding-bottom:20px; color:#666666; font-size:14px; font-family:'museo300';}

.subboxman ul{float:left; width:100%; margin-left:15px; }
.subboxman ul li{ color:#333333; line-height:25px; padding:5px 0; margin-top:10px;}
.subboxman ul li a{color:#00a2e2; text-decoration:none;}
.subboxman ul li a:hover{color:#333333; }
.subboxman ul li strong {color: #666666; font-family: "museo700"; font-size: 16px; font-weight:normal;}


.subboxmanimg{width:100%; float:left; margin-bottom:10px; text-align:center; }
.subboxmanimg img{max-width:100%;}

.subboxman h2{float:left; width:100%; line-height:25px; padding-bottom:5px; color:#666666; font-size:16px; font-family:'museo700'; font-weight:normal;}


.subboxman2{width:100%; float:left; margin:25px 0 0 0; }

.whyusman{width:100%; float:left;}
.whyusbox{float:left; width:100%; border-bottom:#cccccc 1px solid; padding:30px 0;}
.whyusboxtext{width:435px; float:left; margin-left:40px;}
.whyusboxleft{width:45px; float:left; font-size:25px; color:#000000;}
.whyusboxright{width:390px; float:right;}
.whyusboxrightheading{ width:100%; float:left; color:#333333; font-size:20px; font-family:'museo300'; padding-bottom:10px; }
.whyusboxright p{float:left; width:100%;  line-height:25px; font-family:'museo300'; font-size:14px;}
.whyusboxnone{border-bottom:none!important;}

.whyusboxright ul{float:left; width:100%; margin-left:15px; margin-top:15px;}
.whyusboxright ul li{float:left; width:100%;  line-height:25px; font-family:'museo300'; font-size:14px;}

.whyusboxright ol{float:left; width:100%; margin-left:15px; margin-top:15px;}
.whyusboxright ol li{float:left; width:100%;  line-height:25px; font-family:'museo300'; font-size:14px;}

.whyusboxtext ~ .whyusboxtext{float:right; margin-left:0; margin-right:15px;}

.blogsection{width:100%; float:left; margin:15px 0 0 0;}

.blogbox{width:100%; float:left; background:#fff; padding-bottom:35px; margin-bottom:6px; /*height:530px;*/ position:relative;}
.blogbox:hover{background:#f0f0f0;}
/*.blogboxright{float:right;}*/
.blogboximg{width:100%; float:left; height:300px; text-align:center; line-height:300px; /*display: table-cell; vertical-align: middle;*/}
.blogboximg img{max-width:100%; vertical-align: bottom; max-height:100%;}
.blogboxheading{width:100%; float:left; color:#333333; font-size:24px; font-family:'museo300'; padding-bottom:10px; padding-left:35px; padding-right:35px; margin-top:35px; line-height:35px;}
.blogboxheading a{color:#333333; text-decoration:none;}
.blogbox p{float:left; width:100%; height:150px;  line-height:25px;  padding-left:35px; padding-right:35px; padding-top:20px;}
.blogdateheading{float:left; width:100%; color:#999999; line-height:25px;  padding-left:35px; padding-right:35px; padding-bottom:5px;}
.blogtext{float:left; width:100%; color:#333333; line-height:25px;  padding-left:35px; padding-right:35px; /*position:relative;*/}
.blogtext span{color:#999999; }
.blogtext bdo{position:absolute; right:35px; bottom:15px; font-size:16px; color:#999999;}
.blogtext bdo a{color:#999999; text-decoration:none;}
.mrheading{margin-top:100px;}

.blogmenumain{width:100%; float:left; padding:15px 0; position:relative;}
.blogmenu{width:320px; margin:0 auto;}
.backblog{position:absolute; color:#999999; right:0; bottom:15px; }
.backblog a{color:#999999;}
.backblog a:hover{text-decoration:none;}

.blogdetails{width:100%; float:left; background:#fff; padding:35px;}
.blogdetailsheading{width:100%; float:left; color:#333333; font-size:24px; font-family:'museo300'; padding-bottom:10px; line-height:35px;}
.blogdetailsheading2{float:left; width:100%; color:#666666; line-height:25px; font-size:16px; padding-bottom:5px;  font-family:'museo700';  margin-top:30px; }
.blogdetails p{float:left; width:100%; color:#333333; line-height:25px;}

.blogdetails ul{float:left; width:100%; margin-left:15px; margin-top:10px; margin-bottom:15px; }
.blogdetails ul li{ color:#333333; line-height:22px; padding:0; margin-top:0px; margin-bottom: 10px;}
.blogdetails ul li a{color:#00a2e2; text-decoration:none;}
.blogdetails ul li a:hover{color:#333333; }
.blogdetails ul li strong {color: #666666; font-family: "museo700"; font-size: 16px; font-weight:normal;}

.blogdetails ol{float:left; width:100%; margin-left:15px; margin-top:0;}
.blogdetails ol li{ color:#333333; line-height:25px; padding:5px 0; margin-top:25px;}
.blogdetails ol li strong {color: #666666; font-family: "museo700"; font-size: 16px; font-weight:normal;}
.blogdetails ol li a{color:#00a2e2; text-decoration:none;}
.blogdetails ol li a:hover{color:#333333; }

.oldev ol{margin-left: 30px;  margin-top:10px;margin-bottom: 20px; clear:left;}
.oldev ol li{ color:#666666; line-height:25px; padding:0;}
.oldev ol li a{color:#00a2e2; text-decoration:none;}
.oldev ol li a:hover{color:#333333; }
.oldev ol li strong {color: #666666; font-family: "museo700"; font-size: 16px; font-weight:normal;}

.blogimgbox{width:100%; float:left; text-align:center; margin-top:40px;}
.blogimgbox img{max-width:100%;}

.blogtext2{float:left; width:100%; color:#333333; line-height:25px;   position:relative; margin-top:45px;}
.blogtext2 span{color:#999999; }
.blogtext2 span a{color:#999999;}
.blogtext2 span a:hover{text-decoration:none;}
.blogtext2 bdo{position:absolute; right:0; top:0; font-size:16px; color:#999999;}
.blogtext2 bdo a{color:#999999; text-decoration:none;}

.blogdateheading2{float:left; width:100%; color:#999999; line-height:25px; padding-bottom:5px; margin-top:10px;}
.blogtext3{float:left; width:100%; color:#333333; line-height:25px;position:relative; margin-bottom:20px;}
.blogtext3 span{color:#999999; }

.contactdetails{width:100%; float:left; margin: 0;}
.contactright{width:635px; float:right; }
.contactrightheading{float:left; width:100%; color:#666666; line-height:25px; font-size:16px; padding-bottom:5px;  font-family:'museo700'; }
.contactrightheading ~ .contactrightheading{margin-top:35px;}


.inputbox{width:49.7%; float:left; margin-top:5px; position:relative;}
.starss{position:absolute; left:5px; top:5px; z-index:1; font-family: "museo300"; color:##666666;}

.inputboxright{float:right;}
.contactbox{float:left; width:100%; margin:20px 0 0 0;}
.inputbox input[type=text]{width:100%; float:left; border:none; padding:10px 15px; font-family: 'museo300'; font-size:14px; background:#fff; color:#000;}
.contactsubmit{width:100%; float:left; margin-top:10px; padding-bottom:50px;}
.contactsubmit input[type="submit"] { background:#00a2e2; border:none; color:#fff; cursor: pointer;  font-family: 'museo700';  font-size:16px; padding:15px 80px; background-color:#00a2e2;background:-webkit-linear-gradient(#00a2e2, #00a2e2);}
.contactsubmit input[type="submit"]:hover{background:#00a2e2; background-color:#00a2e2; background:-webkit-linear-gradient(#00a2e2, #00a2e2);}

.textareabox{width:100%; float:left; margin-top:5px;}
.textareabox textarea{width:100%; float:left; border:none; padding:10px 15px; font-family: 'museo300'; font-size:14px; background:#fff; color:#000; height:150px;}
.contactright p{float:left; width:100%; color:#333333; line-height:25px;}
.contactcheakbox{width:100%; float:left; padding:15px 0; font-size:16px; font-family: 'museo300'; color:#333333;}
.contactcheakbox input[type="checkbox"] {  display:none;}
.contactcheakbox input[type="checkbox"] + label { color:#333333;  font-size:14px;}
.contactcheakbox input[type="checkbox"] + label span{display:inline-block; width:14px; height:14px;  margin:2px 10px 0 0; vertical-align:top; background:url(../images/check_radio_sheet.jpg) no-repeat left top; cursor:pointer;}
.contactcheakbox input[type="checkbox"]:checked + label span {background:url(../images/check_radio_sheet2.jpg) no-repeat left top;}

.contactleft{width:312px; float:left;}
.contactleft p{float:left; width:100%; color:#333333; line-height:25px; padding-bottom:10px;}
.contactleft p a{color:#333333;  text-decoration:none;}

.map{width:100%; float:left;}
.map img{max-width:100%;}

.mr35{margin-top:25px!important;}

.backpacksleft{width:145px; float:left;}
.backpacksleft ul{list-style:none;}
.backpacksleft ul li{float:left; width:100%; padding-bottom:15px;  font-family: 'museo300'; font-size:14px;}
.backpacksleft ul li a{color:#666666; text-decoration:none;}
.backpacksleft ul li a:hover{color:#00a2e2; text-decoration:underline;}
.backpacksleft ul li a.active{color:#00a2e2; text-decoration:underline;}

.backpacksright{width:815px; float:right; }
.backpackbox{width:269px; float:left; height:432px; background:#fff; margin-right:4px; margin-bottom:4px;}
.box3ed{margin-right:0;}
.box3img{width:100%; float:left; text-align:center; height:260px; display:inline-block; line-height:260px;}
.box3img img{vertical-align:middle;}
.box3heading{width:100%; float:left; color:#333333; font-size:20px; font-family:'museo300'; padding-bottom:10px; padding-left:20px; padding-right:20px; margin-top:15px;}
.backpackbox p{float:left; width:100%; height:75px;  line-height:25px;  padding-left:20px; padding-right:20px;}

.getinstant{width:100%; float:left; font-family:'museo300'; font-size:14px; color:#00a2e2;  padding-left:20px; padding-right:20px;}
.getinstant a{color:#00a2e2;}
.getinstant a:hover{text-decoration:none;}
/*End Body Part*/


/*.menudiv{width:100px; position:relative; z-index:9999; float:right; text-align:right; margin-top:-68px;}*/
.dropdown dd ul{display:block;}
.dropdown{position:absolute; top:15px; left:15px; z-index:999; width:570px; display:block;}
.dropdown dd, .dropdown dt, .dropdown ul { margin:0px; padding:0; top:17px; background:url(../images/arrowtop2.png) no-repeat right 1px;}
.dropdown dd { position:relative;}
.dropdown a, .dropdown a:visited { text-decoration:none; outline:none;}
.dropdown a:hover { color:#fff;}
.dropdown dt a:hover, .dropdown dt a:focus { color:#fff;}
.dropdown dt a {display:block; width:auto; float:left; font-family:'Candara-Regular'; font-size:20px; color:#fff; text-transform:uppercase; text-decoration:none;}
.dropdown dt a img{float:left; margin-right:10px; margin-top:5px;}
.dropdown dt a:hover{color:#fff; text-decoration:underline;}
.dropdown dt a span {cursor:pointer; display:block; padding:5px;}
.dropdown dd ul {display:none; left:0px; padding:10px 0px 35px 0px;  width:auto; min-width:100%; list-style:none; background:#141414; float:left;}
.dropdown span.value { display:none;}
.dropdown dd ul li{   width:50%; float:left;}
.dropdown dd ul li a{ width:100%; padding:10px 30px; font-family:"museo300"; font-size:16px; text-transform:capitalize; color:#999999; font-weight:normal; display:block;}
.dropdown dd ul li a:hover{color:#fff; text-decoration:underline;}
.dropdown img.flag { border:none; vertical-align:middle; margin-left:10px; } 
.flagvisibility { display:none;}
/*.dropdown dd ul li ul{display:none!important; margin-bottom:0px; padding:0;}
.dropdown dd ul li:hover ul{display:block!important;}
.dropdown dd ul li:hover ul li{border-bottom:none; border-top:#5c574f 1px solid; padding:0;}
.dropdown dd ul li:hover ul li a{display:block; width:82%; background:none; font-family:"museo300"; font-size:16px; text-transform:capitalize; padding-left:10%; padding-right:8%; color:#fff;}
.dropdown dd ul li:hover ul li a:hover{background:#615e59; color:#feb400;}
*/
.arrownew{position:absolute; right:0px; top:13px; left:45px;}

.error{width:100%; float:left;}
.error p{width:100%; float:left; text-align:center;}
.error p img{max-width:100%;}

.sitemap{width:100%; float:left; min-height:350px; margin:25px 0 0 0;}
.sitemap p{width:100%; float:left; padding-bottom:10px;}
.sitemap p a{color:#666666; text-decoration:none;  padding-right:25px ; padding-left:25px;  padding-bottom:10px;}
.sitemap p a:hover{color:#00a2e2;}

.sitemap ul{width:100%; float:left; margin:0; list-style:none;}
.sitemap li{width:33%; float:left; padding:5px 0; font-family: "museo300"; font-size:14px;}
.sitemap li a{color:#666666; text-decoration:none;}
.sitemap li a:hover{color:#00a2e2;}

#errorDiv {  background: #f4f3f3 none repeat scroll 0 0; border: 1px dotted #c12e1e;  color: #e60000; display: inline;  float: left; font-size: 13px; margin: 10px 0 10px 0;  padding: 10px 5px;  width:100%;}

.captcha{width:193px; padding:0px;  background:#f2f2f2; border:1px solid #D9D9D9;  margin:10px 0px 10px 0px; clear:right; float:left;}
.captchamain{float:left; width:100%;}
.mapmain .contactrightheading{padding-bottom:15px;}

.loading {background:url(../images/loading.gif) no-repeat center 50%;}

/*newcss*/
.type-post{width:100%; margin-top:0; display:inline; float:left;position:relative;  /*background:#FFF;*/}
#post-area{/*width:100%; float:left;*/}
#post-area .post{width:482px; position:relative; margin:5px; /*background:#FFF;*/  /*margin-bottom:10px;*/}
/*newcss*/



.homeboxcontent{width:100%; float:left; padding:20px 0 5px 0;}
.homeboxcontent h1{width:100%; float:left; font-family:"museo300"; padding-top: 13px; color:#666666; font-size: 32px; text-align:center; font-weight:normal; }
.homeboxcontent p{float:left; width:100%;  line-height:25px; padding-top:10px;}

.link-blog { cursor: pointer;display: block; float: left;height: 100%; position: absolute; width: 100%; z-index: 1;}



.thankyoutext { color: #333333;  font-size: 16px;  padding:50px 0 50px; text-align: center;  width: 100%;}
.oopsright {color: #333333; float: left; width: 100%; text-align:center; padding:0 20% 50px 20%; line-height:26px;}
.oopsright a{color: #00a2e2; text-decoration:none;}
.oopsright a:hover{color: #333333;}

.footerleftfull{width:100%; float:left; color:#cccccc; font-size:12px; font-family:'museo300'; margin-top:10px;  margin-bottom:10px;}
.footerleftfull a{color:#cccccc; text-decoration:none; padding-right:25px;}
.footerleftfull a:hover{color:#cccccc;}

.course-section {
    float: left;
    margin: 0 0 10px;
    width: 100%;
}
.course-box {
    float: left;
    margin: 0 0 3px;
    padding: 8px 12px 8px 20px;
    width: 100%;  font-size: 16px;
}
.course-heading2 {
    float: left;
    width: 40%;
}
.course-description2 {
    color: #666;
    float: left;
   
    width: 60%;
}
.gray-bg {
    background: #f5f5f5 none repeat scroll 0 0;
}

.faq-heading {
    border-bottom: 2px solid #000;
    color: #000;
    font-size: 22px;
    margin: 0 0 10px;
    padding: 0 0 9px 2px;
    width: 100%;
}
.edi-content h2{
		margin-bottom:18px;
}
.edi-content p{
		margin-bottom:18px;
}

.subheading{
	padding-bottom:20px;	
}
p{
	line-height:25px;	
}

.subtitle{font-weight:bold;	margin-bottom:6px;	margin-top:5px;}

.mbile-call{ display:none;}
.mnumber{ padding-left:10px;}
.home-page-title{text-align:center; padding-top:20px;
    font-family: 'museo300';
    font-size: 21px;
    font-weight: normal;
    text-align: center;
    width: 100%;
	float:left;
	}

.footer-content{
	padding-top:20px;
	float:left;
	width:100%;	
}
.heading-question-box-2 h2{
	margin-top:10px;
	float:left;
	width:100%;	
}

@media screen and (max-width:667px) {
.homeboximg {
    float: left;
    height: 194px;
    line-height: 194px;
}
}

@media screen and (max-width:600px) {
	.mbile-call{ display: inline-block;}

.mbile-call{
	padding-left:10px;	
}

.bspan {
    display: inline-block;
    line-height: 28px;
    vertical-align: top;
}


.homeboxheading {
    height: 39px;
}

.mnumber{
	display:none;
}	


	
	
	
	
}

@media screen and (max-width:600px) {
	

}








.redmorenewcenter { float: left;  text-align: center;   width: 100%;}

.redmorenewcenter {
    clear: left;
    text-align: right;
    width: 100%;
}
.heading-question-box-2 {
    clear: right;
    float: left;
    width: 100%;
}